/* ########## body stuff ########################################################################### */

body { 
	padding:8;
	margin:0;
}

/* ########## link stuff ########################################################################### */

a:link, a:visited {
	color: #178617;
	text-decoration: none;	
}

a:hover, a:active {
	color: #178617;
	text-decoration: underline;	
}

/* ########## text stuff ########################################################################### */

body,td,p {
	font-family:proxima-nova,"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	font-size: 18px;	color: #000000;
	
}

font.headline,td.headline {
	font-family: "effra",Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: 500;
	font-size: 28px;
	color: #000000;
}

font.headlineg,td.headlineg {
	font-family: "effra",Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: 500;
	font-size: 28px;
	color: #178617;
}

font.subhead,td.subhead {
	font-family: "effra",Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: 500;
	font-size: 22px;
	color: #000000;
}

font.subheadg,td.subheadg {
	font-family: "effra",Georgia,Cambria,"Times New Roman",Times,serif;
	font-weight: 500;
	font-size: 22px;
	color: #178617;
}

font.red,td.red {
	color: #ff0600;	
}

/* ##### form stuff ################################################################################# */

.formfield {
	background: #ffffff !important;
	color: #666666;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 6px 0 6px 8px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #bababa;
	height: 28px;
}

.highlight {
   background-color: #FFFBA2;
   padding: 2px 6px 2px 6px;
   border-bottom: 1px solid #D8D133;
}

/* ########## buttons ########################################################################### */

/* line 24, ../scss/partials/_buttons.scss */
.button {
  /*
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  */
  background-color: #eeeeee;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border: 1px solid #d4d4d4;
  height: 32px;
  line-height: 32px;
  padding: 0px 25.6px;
  font-weight: 400;
  font-size: 14px;
  font-family: "Helvetica Neue Light", "Helvetica Neue", "Helvetica", "Arial", "Lucida Grande", sans-serif;
  color: #666666;
  text-shadow: 0 1px 1px white;
  margin: 0;
  text-decoration: none;
  text-align: center; }
  /* line 42, ../scss/partials/_buttons.scss */
  .button:hover {
    background-color: #eeeeee;
  }
  /* line 46, ../scss/partials/_buttons.scss */
  .button:active {
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3), 0px 1px 0px white;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4);
    background: #eeeeee;
    color: #bbbbbb; }
  /* line 52, ../scss/partials/_buttons.scss */
  .button:focus {
    outline: none; }

/* line 58, ../scss/partials/_buttons.scss */
input.button, button.button {
  height: 34px;
  cursor: pointer;
  -webkit-appearance: none; }




/* line 192, ../scss/partials/_buttons.scss */
.button-rounded {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }

.button-right-rounded {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  -ms-border-radius: 0 3px 3px 0;
  -o-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0; }

/* line 226, ../scss/partials/_buttons.scss */
.button-action {
  background-color: #178617;
  border-color: #105a10;
  color: white;
  text-shadow: 0 -1px 1px rgba(1, 3, 1, 0.35); }
  /* line 233, ../scss/partials/_buttons.scss */
  .button-action:hover {
    background-color: #178617;
  }
  /* line 237, ../scss/partials/_buttons.scss */
  .button-action:active {
    background: #277627;
    color: #082f08; }
